xcb_shape_get_rectangles_reply_t Struct Reference
XCB Shape API

xcb_shape_get_rectangles_reply_t More...

`#include <shape.h>`

## Data Fields

uint8_t | response_type
uint8_t | ordering
uint16_t | sequence
uint32_t | length
uint32_t | rectangles_len
uint8_t | pad0 [20]

## Detailed Description

xcb_shape_get_rectangles_reply_t

The documentation for this struct was generated from the following file:

- shape.h